Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11031/?format=api
{ "ob_id": 11031, "uuid": "d96582e9ca7240d6941ee3b5fc548eda", "title": "Unknown Instruments Suite", "abstract": "Suite of instruments used onboard ships of opportunity for the CAVASSOO project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7377/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7378/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39808/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39809/?format=api" ] }